<?php
$zufall = rand(1,5);
sleep($zufall);

echo "<ul>";
echo "<li>Erster Eintrag</li>";
echo "<li>Zweiter Eintrag</li>";
echo "<li>Dritter Eintrag</li>";
echo "<li>Vierter Eintrag</li>";
echo "<li>Fünfter Eintrag</li>";
echo "<li>Sechster Eintrag</li>";
echo "<li>Siebter Eintrag</li>";
echo "</ul>";
?>